teams
curl --request GET \
--url https://api.windermere.com/v1/api/teams \
--header 'x-api-key: <api-key>'import requests
url = "https://api.windermere.com/v1/api/teams"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.windermere.com/v1/api/teams', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"uuid": "feedface-dead-beef-aadf-baddeedc645",
"name": "New Team One",
"email": "email@address",
"address1": "1234 Here St.",
"address2": "Suite: 1234",
"city": "Sweetville",
"zipcode": "91820",
"state": "OR",
"phone": "666-555-1234",
"fax": "666-867-5309",
"logo_url": "http://website.url/logo.png",
"photo_url": "http://website.url/image.jpg",
"description": "",
"social_media_urls": null,
"alt_phone": "666-555-4444",
"alt_email": "alternate@email.address",
"website_url": "http://the.team.website",
"active": true
}
]Agents & Offices
teams
GET
/
teams
teams
Authorizations
apiKeyHeaderapiKeyQuery
Query Parameters
A valid MoxiWorks Company ID. Use Company Endpoint to determine what moxi_works_company_id you can use.
Response
200 - application/json
Example:
[
{
"uuid": "feedface-dead-beef-aadf-baddeedc645",
"name": "New Team One",
"email": "email@address",
"address1": "1234 Here St.",
"address2": "Suite: 1234",
"city": "Sweetville",
"zipcode": "91820",
"state": "OR",
"phone": "666-555-1234",
"fax": "666-867-5309",
"logo_url": "http://website.url/logo.png",
"photo_url": "http://website.url/image.jpg",
"description": "",
"social_media_urls": null,
"alt_phone": "666-555-4444",
"alt_email": "alternate@email.address",
"website_url": "http://the.team.website",
"active": true
}
]
⌘I

